@import "left.css";
@import "right.css";
*{
    margin: 0;
    padding: 0;
    transition: .5s;
}
h1, h2, h3{
    color: #354459;
}
p{
    color: #546275;
}
a{
    text-decoration: none;
    color: #546275;
}

body{
    background: linear-gradient(135deg, #86a0a1 0%, #5583B6 100%);
    width: 100%;
    font-family: sans-serif;
    background-attachment: fixed;
}
section{
    max-width: 1100px;
    margin: auto;
    display: flex;
    padding: 0 30px;
}
.left, .right{
    display: inline-block;
    background: white;
    border-radius: 15px;
    padding: 20px 10px;
    margin-top: 30px;
    height: max-content;
    overflow: hidden;
    margin-bottom: 30px;
}
.left{
    width: 29%;
    text-align: center;
    min-height: 650px;
    position: sticky;
    top: 30px;
}
.gap{
    width: 3%;
}
.right{
    width: 68%;
}



.shadow{
    box-shadow: 2px 2px 5px rgba(128, 128, 128, 0.5);
}
.shadow:hover{
    box-shadow: 3px 3px 10px grey;
}
.shadow_more{
    box-shadow: 3px 3px 5px grey;
}
.shadow_more:hover{
    box-shadow: 3px 3px 15px rgba(0, 0, 0, 0.8);
}
.shadow_after:hover{
    box-shadow: 3px 3px 10px grey;
}
.tshadow_after_2{
	text-decoration: underline;     
	text-decoration-color: #5583B6;
}

.tshadow_after_2:hover, .tshadow_after_2:hover *{
    text-shadow: 2px 2px 8px #256af3;
    color: #5583B6;
}

.tshadow_after:hover, .tshadow_after:hover *{
    text-shadow: 2px 2px 8px #256af3;
    color: #d135ed;
}
.zoom:hover{
    transform: scale(1.1);
    z-index: 1;
}

/*Cookie Consent Begin*/
#cookieConsent {
    background-color: rgba(20,20,20,0.8);
    min-height: 26px;
    font-size: 14px;
    color: #ccc;
    line-height: 26px;
    padding: 8px 0 8px 30px;
    font-family: "Trebuchet MS",Helvetica,sans-serif;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    display: none;
    z-index: 9999;
}
#cookieConsent a {
    color: #4B8EE7;
    text-decoration: none;
}
#closeCookieConsent {
    float: right;
    display: inline-block;
    cursor: pointer;
    height: 20px;
    width: 20px;
    margin: -15px 0 0 0;
    font-weight: bold;
}
#closeCookieConsent:hover {
    color: #FFF;
}
#cookieConsent a.cookieConsentOK {
    background-color: #F1D600;
    color: #000;
    display: inline-block;
    border-radius: 5px;
    padding: 0 20px;
    cursor: pointer;
    float: right;
    margin: 0 60px 0 10px;
}
#cookieConsent a.cookieConsentOK:hover {
    background-color: #E0C91F;
}
/*Cookie Consent End*/

.ToC_Content{
	margin-top: 8%;
}

#toc_container {
    background: #f9f9f9 none repeat scroll 0 0;
    border: 1.3px solid #aaa;
    display: table;
    margin-bottom: 1em;
    padding: 30px;
    width: auto;
}

.toc_title {
    font-weight: 900;
    text-align: center;
	margin-bottom: 15%;
}

#toc_container li, #toc_container ul, #toc_container ul li{
    list-style: outside none none !important;
	margin-bottom:3%;
}
#toc_list_2 li{
	margin-left:30px;
}
/*ToC Consent End*/





@keyframes dropHeader {
    0% {
        transform: translateY(-100%)
    }

    100% {
        transform: translateY(0)
    }
}

header {
    position: sticky;
    top: 0;
    left: 0;
    right: 0;
    text-align: center;
    z-index: 10;
    animation-name: dropHeader;
    animation-iteration-count: 1;
    animation-timing-function: ease;
    animation-duration: 0.75s
}

    header ul {
        display: inline-block;
        background: #fff;
        text-align: center;
        padding: 6px;
        margin: 0;
        border-bottom-right-radius: 4px;
        border-bottom-left-radius: 4px
    }

    header li {
        display: inline-block
    }

    header a {
        display: block;
        color: #3498db;
        padding: 15px
    }



    header.active {
        display: block
    }

    header.sticky {
        position: fixed;
        z-index: 999
    }
    header.hidden {
        transform: translate3d(0, -100%, 0);
    }

#menu.active {
    display: block
}

#mobile-menu-open {
    display: none;
    cursor: pointer;
    position: fixed;
    right: 15px;
    top: 10px;
    color: #3498db;
    font-size: 1.5em;
    z-index: 20;
    padding: 0 7px;
    border-radius: 4px;
    background: #fff
}

#mobile-menu-close {
    display: none;
    text-align: right;
    width: 100%;
    background: #fff;
    font-size: 1.5em;
    padding-right: 15px;
    padding-top: 10px;
    cursor: pointer;
    color: #3498db
}

    #mobile-menu-close span {
        font-size: 0.5em;
        text-transform: uppercase
    }

    #mobile-menu-close i {
        vertical-align: middle
    }


.shadow {
    box-shadow: 0 1px 3px rgba(0,0,0,0.12),0 1px 2px rgba(0,0,0,0.24)
}

.shadow-large {
    box-shadow: 0 3px 6px rgba(0,0,0,0.08),0 3px 6px rgba(0,0,0,0.15)
}


@keyframes pulsate {
    0% {
        transform: scale(1, 1)
    }

    50% {
        transform: scale(1.2, 1.2)
    }

    100% {
        transform: scale(1, 1)
    }
}

@media only screen and (max-width: 750px) {
    #experience-timeline:before, #experience-timeline:after {
        left: 23px
    }

    .vtimeline-date {
        width: auto;
        text-align: left;
        position: relative;
        margin-bottom: 15px;
        display: block;
        margin-left: 70px
    }

    .vtimeline-icon {
        margin-left: 0
    }

    .vtimeline-content {
        margin-left: 70px
    }
}

@media only screen and (max-width: 992px) {
    #lead {
        height: auto;
        min-height: auto;
        max-height: auto;
        padding: 100px 15px
    }

    #lead-content {
        position: relative;
        transform: none;
        left: auto;
        top: auto
    }

        #lead-content h1 {
            font-size: 3em
        }

        #lead-content h2 {
            font-size: 1.75em
        }

    #about {
        text-align: center
    }

        #about p {
            text-align: left
        }
}

@media only screen and (max-width: 768px) {
    header {
        position: fixed;
        display: none;
        z-index: 999;
        animation: none;
        bottom: 20px;
        height: 100%
    }

    #mobile-menu-open, #mobile-menu-close {
        display: block
    }

    #menu {
        height: 100%;
        overflow-y: auto;
        box-shadow: none;
        border-radius: 0;
        width: 100%
    }

        #menu li {
            display: block;
            margin-bottom: 10px
        }

    #lead-content h1 {
        font-size: 2em
    }

    #lead-content h2 {
        font-size: 1.3em
    }

    #lead-content a {
        padding: 10px 20px
    }

    #lead-down {
        display: none
    }

    .education-block h3, .education-block span {
        float: none
    }

    .project-image {
        display: none
    }

    .project-info {
        position: relative;
        margin: 0;
        padding: 30px 15px;
        top: auto;
        transform: none
    }

    footer {
        text-align: center
    }

    .social {
        text-align: center
    }
}

@media only screen and (max-width: 480px) {
    #lead-content h1 {
        font-size: 1.5em
    }

    #lead-content h2 {
        font-size: 1em
    }

    #lead-content a {
        font-size: 0.9em;
        padding: 5px 10px
    }
}
